Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11970/?format=api
{ "ob_id": 11970, "uuid": "388bce4c47f94dcfbac2898a86118f8f", "title": "Chemistry-Climate Model Validation Activity (CCMVal)", "abstract": "SPARC has established the Chemistry-Climate Model Validation Activity (CCMVal) for coupled chemistry-climate models (CCMs). The goal of CCMVal was to improve understanding of Chemistry-Climate Models (CCMs) and their underlying GCMs (General Circulation Models) through process-oriented evaluation, along with discussion and coordinated analysis of science results.\r\n\r\nThis project was coordinated by SPARC (Stratosphere-troposphere Processes And their Role in Climate) as a core project of the World Climate Research Programme.", "keywords": "CCMVal, climate, model, CCM's, GCM's", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9240/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6804/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19200/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45887/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72261/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45888/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72262/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71725/?format=api" ] }